: TB의 SNS 이야기 :: 아이폰4S 아이패드2 iOS 5.0.1 다운그레이드 방법



redsn0w 0.9.11b1으로 업데이트 되면서 A5 디바이스(아이폰4S, 아이패드2)에 대한 5.0.1 다운그레이드(Downgrade, 판내림)가 가능해졌습니다. Dev-Team에서 공개한 내용에 따르면 A5X의 뉴아이패드(아이패드3세대)도 5.0.1 다운그레이드가 가능합니다만, 5.1과 함께 공개된 뉴아이패드의 5.0.1 SHSH bolbs가 있는 일반 사용자가 있을리가 없기에 해당 사항이 없습니다.


redsn0w 0.9.11b1이 배포됨으로써 1) SHSH 백업은 해뒀는데 탈옥을 하지 않고 있다가 판올림 (5.1 또는 5.1.1)한 경우 2) AS 받느라 어쩔 수 없이 DFU 복원한 경우 3) 실수로 판올림 한 경우는 사실상 없고, 산발적으로 발생할 수 있는 충돌에 의거 무한리부팅, 무한리스프링 또는 무한리커버리 모드(recovery mode) 때문에 판올림 한 경우 다시 5.0.1로 다운그레이드 한 후 탈옥을 진행할 수 있습니다.


Warned. 이번에 배포된 redsn0w 0.9.11b1은 iOS 5.0.1 Build 9A405에 대한 다운그레이드만 지원합니다. 아이패드2의 경우 9A405 밖에 없습니다만, 아이폰4S의 경우 9A406이 있다는 점 꼭 참고하시길 바랍니다. 9A405와 9A406의 차이점과 일부 아이폰4S에서 나타날 수 있는 문제점은 이전 포스팅을 참고하시길 바랍니다.(바로가기)


UPDATE 2012.05.12  비공개 글로 저장해둔 글을 발행 직전 피드를 살펴보니, 아이폰4S의 iOS 5.0.1 Build 9A406을 지원하는 redsn0w 0.9.11b2가 '방금' 업데이트 됐습니다. 위 내용은 기억속에서 지우시면 되겠습니다. >.< 아이폰4S 사용자는 iOS 5.0.1 Build 9A405 대신  9A406으로 아래 과정을 진행하시면 되겠습니다.


Warned. 자신이 현재 애플에서 공식으로 판매중인 언락폰 외에 비공식적인 언락폰(ultran0w 등)을 사용중인 경우 정상적으로 지원되지 않습니다. 단, SAM Unlock은 영향을 받지 않습니다.



How to Downgrade iPhone 4s and iPad2 to iOS 5.0.1


STEP1  다운그레이드에 필요한 파일을 다운로드 받습니다.


Download Redsn0w 0.9.11b1

Download Redsn0w 0.9.11b2

Download iOS 5.0.1 Build 9A405

Download iOS 5.1.1 Build 9B206

STEP2  redsn0w 0.9.11b1 을 실행한 후 아이폰4S 또는 아이패드2를 DFU 모드로 진입 시킵니다. 만약 아직 DFU모드 진입에 익숙하지 않은 사용자들은 이전 포스팅(바로가기)을 참고하시길 바랍니다.


STEP3  Extras > Even more



STEP4  Restore > IPSW 를 클릭하면 아래와 같은 팝업창이 열람됩니다.



아이폰4S 또는 아이패드2에 맞는 iOS 5.0.1 Build 9A405 IPSW 펌웨어 파일을 지정합니다.



제대로 지정했으면 아래 좌측과 같은 화면을 볼 수 있습니다. '확인'을 클릭합니다. 만약, 아이폰4S의 경우 Build 9A406을 지정하면 아래 우측과 같은 화면(현재 지원하지 않음)을 볼 수 있습니다.



확인을 클릭하면 다시 한번 팝업창이 열립니다. 이때 iOS 5.1.1 Build 9B206 IPSW 펌웨어 파일을 지정합니다.



이후 baseband와 관련된 경고 문구가 팝업됩니다. 자신이 비공식언락폰(ultrasn0w 등)을 사용한다면 글 처음 부분에 언급했던데로 지원하지 않습니다. 언락폰이 아닌 경우와 언락폰 중 SAM Unlock은 관계 없이 진행하시면 되겠습니다.


STEP5  Remote를 클릭하면 자동으로 백업해둔 SHSH bolbs를 통해 다운그레이드가 진행됩니다. 이제 redsn0w를 통해 다운그레이드를 완료 할 동안 기다리기만 하면 되겠습니다. 다운그레이드 진행 중 아이튠즈가 실행되지는 않습니다.



여기까지의 과정이 이해가 잘 되질 않는다면 아래에 첨부한 동영상을 보고 나면 한결 수월해 질 수도 있습니다.



Warned. 일부 기기에서 Wait for Device... 메세지가 뜨면서 다운그레이드가 진행되지 않는 경우가 있습니다. Dev-Team에서 곧 이에 관한 패치를 배포할 예정으로 오류가 발생했다면 5.1.1로 판올림 하는 수 밖에 없습니다.



끝으로 포스팅을 위해서 다운그레이드 테스트 중 발견한 내용으로 DFU모드로 진입하지 않고 normal mode로 redsn0w를 통한 다운그레이드를 진행 할 경우 무한리커버리모드(recovery mode)가 발생할 수 있다는 점 꼭 주의하시길 바랍니다. A5기기에서 무한리커버리모드에 들어가면 iReb나 redsn0w의 recovery fix가 A5기기를 지원하지 않기 때문 1) redsn0w를 통한 다운그레이드 2) 5.1.1 판올림 외에 해결할 방법이 없다는 점도 꼭 주의하시길 바랍니다.


이어지는 포스팅에서는 redsn0w 0.9.11b1을 통한 아이폰4S 아이패드2 iOS 5.0.1 완전탈옥(untethered jailbreak)과 가용램 및 5.x에서 대부분 호환되지 않던 트윅들이 현재 5.1까지 호환되는 관계로 5.1 또는 5.1.1 완전탈옥을 위해 '최적화 및 안정화 과정 T.B 버전'을 올릴 예정입니다.


 T.B의 SNS 이야기 블로그의 모든 글은 저작권법의 보호를 받습니다. 어떠한 상업적인 이용도 허가하지 않으며, 이용(불펌)허락을 하지 않습니다.

▲ 사전협의 없이 본 콘텐츠(기사, 이미지)의 무단 도용, 전재 및 복제, 배포를 금합니다. 이를 어길 시 민, 형사상 책임을 질 수 있습니다.

▲ 비영리 SNS(트위터, 페이스북 등), 온라인 커뮤니티, 카페 게시판에서는 자유롭게 공유 가능합니다.


T.B의 SNS이야기 소식은 T.B를 팔로윙(@ph_TB) 하시면 실시간으로 트위터를 통해서 제공 받을 수 있습니다.

728x90
반응형
Posted by T.B

댓글을 달아 주세요

  1. 이전 댓글 더보기
  2. 권란희 2012.05.12 19:16  댓글주소  수정/삭제  댓글쓰기

    Baseband update!

    Warning! If you continue, your BASEBAND WILL BE UPDATED TO THE VERY LATEST iPhone 4s baseband.

    If you rely on an unofficial unlock like ultarasnOw, this will probabaly cause you to lose it. SAM unlocks of specific SIMs should not be affected.

    Are you sre you want to continue?

    5.1.1 펌웨어를 선택하니까 이런 팝업이 떠요ㅠㅠ

  3. BlogIcon DDongkun 2012.05.12 20:47 신고  댓글주소  수정/삭제  댓글쓰기

    음.. 몇번을 해도 자꾸 마지막 다가서... failed 가 뜨네요ㅠㅠ
    현재 재부팅시켜서 버전을보니 5.1 (9B176) 입니다..
    아이패드2 3G 모델형이구..

    흠...하라는대로 했는데 왜이럴까요..킁

    • BlogIcon T.B 2012.05.12 21:06 신고  댓글주소  수정/삭제

      혹시 SHSH 백업은 하셨나요?

    • BlogIcon DDongkun 2012.05.12 21:16 신고  댓글주소  수정/삭제

      음...그런 문제가 아니였던것같네요..ㅋㅋㅋ

      제가 좀 아까 프로세스들을 싹 정리하다보니 디바이스 관련 부분적으로 종료햇던게 잇었습니다만...

      컴퓨터를 재부팅하고 다시 작업해보니 순조롭게 진행되네요.

      어떠한 프로세스가 영향을 끼치는지는 잘 모르겠네요.

  4. 도둑고양이 2012.05.12 20:50  댓글주소  수정/삭제  댓글쓰기

    펌웨어 압축 상태로 그냥 하는 건가요? 압축 풀어야 되는 건가요?
    압축 풀어도 펌웨어 파일이 없는거 같아서;

  5. BlogIcon zimen 2012.05.12 21:01 신고  댓글주소  수정/삭제  댓글쓰기

    좋은 정보 감사합니다~
    설명이 너무 좋아서 레드스노우 소개글에 링크 걸어뒀습니다.
    다만 제 아이패드2는 판매자분이 판매 당일 업데이트 하셔서 해당사항이 없네요 흑..

  6. 도둑고양이 2012.05.12 21:16  댓글주소  수정/삭제  댓글쓰기

    DFC모드 들어갔는데 아이튠즈는 읽고 복구할 아이폰 있다고 나오는데 redsnow가 못읽는거 가테요ㅠㅠ

    • BlogIcon T.B 2012.05.12 21:25 신고  댓글주소  수정/삭제

      혹시 리커버리모드로 진입하셨나요?

    • 도둑고양이 2012.05.12 21:37  댓글주소  수정/삭제

      음... 첨엔 컴터에 DFC모드라 떳는데 두번째 부터는 그렇게 나온진 않네요 근데검은 화면이면 DFC 맞는거 같은뎅;;

    • BlogIcon T.B 2012.05.12 22:34 신고  댓글주소  수정/삭제

      DFC가 아니라 DFU아닌가요? ㅎㅎ 일단 상단에 첨부한 동영상을 먼저 한번 보시고 다시 진행해보세요

    • 도둑고양이 2012.05.12 22:38  댓글주소  수정/삭제

      아 DFU요... 장치관리자 가서 보니까 DFU모드 들어간건 확실한데요.. 레드스노우가 못읽어서 REMOTE가 비활성화 되있어요ㅜㅜ 진행이 안되여

    • BlogIcon T.B 2012.05.12 22:40 신고  댓글주소  수정/삭제

      그럼 케이블 아예 뽑아버리고 > redsn0w 종료하고 > 다시 실행하고 > 연결하고 > DFU모드 > 진행으로 다시 해보세요

    • 도둑고양이 2012.05.12 22:46  댓글주소  수정/삭제

      아 여전히 안돼요ㅜㅜ 아이튠즈도 읽고 컴터도 DFU모드 맞다는데 왜 레드스노우만 못읽을까요 ㅠㅠ 늦게 까지 죄송합니다 ㅜ

    • BlogIcon T.B 2012.05.12 23:09 신고  댓글주소  수정/삭제

      아닙니다 -0- 혹시 error 메세지가 정확하게 어찌 나오는지 써줄 수 있나요?

    • 도둑고양이 2012.05.12 23:16  댓글주소  수정/삭제

      아 erro 127 뜨는데 구글 찾아보니 해결책이 있군요 다시 해보겠습니다 정말 감사합니다 늦게까지 ㅠㅠ

    • 도둑고양이 2012.05.12 23:18  댓글주소  수정/삭제

      드디어 됬어요ㅠㅠ 진짜 감사합니다 앞으로 블로그 자주 올게요

    • 도둑고양이 2012.05.12 23:27  댓글주소  수정/삭제

      악! 또 안돼여ㅠㅠ 뭐가 안되는지 blob등록이 안되있다는데 이건 먼가요 ㅠㅠ

    • BlogIcon T.B 2012.05.13 10:59 신고  댓글주소  수정/삭제

      혹시 shsh 백업 하셨나요?

    • 도둑고양이 2012.05.13 18:41  댓글주소  수정/삭제

      5.0.1 버전에서 탈옥했었는데 그럼 자동으로 등록되지 않나요? 확인 방법 있을까요?ㅜㅜ

    • BlogIcon T.B 2012.05.13 18:43 신고  댓글주소  수정/삭제

      아, cydia 자동 백업을 말하는군요. 이게 SHSH백업 자체가 되는 경우도 있고 안되는 경우가 있어요. 어제 트위터에서도 어떤 분께서 PC를 포맷해서 tinyumbrella를 통한 로컬 백업을 날려드셨는데, 다운그레이드 하다가 안되더군요

    • 도둑고양이 2012.05.13 18:59  댓글주소  수정/삭제

      아ㅠㅠ 그럼 5.1탈옥툴 나올떄까지 기다려야 되는건가 보네요... 언제쯤에나 나올런지;; 다운그래이드 가능한 툴 나온거 보면 예상보다 미뤄진듯 한데요 ㅠㅠ

    • BlogIcon T.B 2012.05.13 19:11 신고  댓글주소  수정/삭제

      아마 http://ryueyes11.tistory.com/2131 이 글을 참고하시면 궁금증에 관한 답변이 되실겁니다 ^^"

  7. 하느님 2012.05.12 21:16  댓글주소  수정/삭제  댓글쓰기

    예전에 실수로 올렸던 사람입니다.. 세상이 이런 날이 오다니..

    거진 한달만의 복귀.. sbsetting이게 너무 그리웠습니다.. 으헝헝..

  8. Kei 2012.05.12 23:52  댓글주소  수정/삭제  댓글쓰기

    레드스노 b2 버전으로 다시 하려니 remote에서 shsh 를 서버에서 못찾는다고 계속나오네요...ㅜㅜ
    괜히 건드렸나바요...그냥 냅둘걸....ㅜㅜ

  9. 리퍼왕 2012.05.13 01:19  댓글주소  수정/삭제  댓글쓰기

    리퍼받은 폰도 가능한가요?

    리퍼받기전의 폰은 탈옥사용했습니다 ㅋ

  10. 우왕 2012.05.13 01:47  댓글주소  수정/삭제  댓글쓰기

    Couldn't find 5.0.1 (9A406) blobs for this device on the Cydia server.
    라고 나옵니다. 4s인데 405로 시도해야 하는걸까요?
    아 405도 안되네요;; 어떡하죠?
    그리고 포스팅 감사합니다 ㅠㅠ

  11. octavia 2012.05.13 02:27  댓글주소  수정/삭제  댓글쓰기

    안녕하세요~ 다운그레이드를 하기위해 아이튠즈로 백업을 시켰다가

    생각해보니 5.1의 상태로 백업을 했는데 5.0.1로 돌아가서 복원을 해버리면 안되는것 아닌가 라는 생각에 멈칫해버렸습니다;;; 혹시 5.1에서 백업하고 5.0.1로 다운그레이드 후 복원시 문제가 발생하나요?

    그리고 잘 기억이 안나는데 5.0.1의 배터리가 5.1일 때에 비해 심각한 수준이었는지 궁금합니다 ㅠㅠ!!

    • BlogIcon T.B 2012.05.13 11:03 신고  댓글주소  수정/삭제

      4s는 많이 개선됐습니다만, 나머지는 배터리 크게 차이 없구요. 5.1에서 5.0.1로 다운그레이드 발생할 수 있는 어플 호환성은 어플별로 다르겠습니다만 5.x 라면 크게 차이가 나지는 않을것 같구요. 물론, 기본적으로 5.1 이상을 요구하는 imovie나 iphoto는 따로 작업이 필요하구요. 이 부분은 블로그를 참고해주시기 바랍니다~

    • octavia 2012.05.13 11:12  댓글주소  수정/삭제

      으엌ㅋㅋㅋㅋ 4s는 변화가 컸었군요 ㅠㅠㅠㅠㅠㅠㅠ

    • BlogIcon T.B 2012.05.13 11:15 신고  댓글주소  수정/삭제

      그렇다고 배터리팩 달고 다니는 수준으로 확 차이나는건 아닙니다 ㅎㅎ

  12. JJuni 2012.05.13 09:43  댓글주소  수정/삭제  댓글쓰기

    안녕하세요
    제가 3월에 아이패드2 를 샀을때 5.01 이었는데 처음에 사용할줄 몰라서
    iTunes에 연결햇다가 아무것도 모르고 5.1로 업그레이드 했었는데요

    그래서 지금은 5.01 때의 백업파일이 없는데
    현재 5.1에서 5.01다운그레이드가 가능할까요?

    만약 했다가 실패하면 벽돌이 되고, 5.11로 업그레이드 해야하나요?

  13. ㄹㄴㄹㄴ 2012.05.13 12:14  댓글주소  수정/삭제  댓글쓰기

    다했는데 다운그레이드 할때 working에서 오랬동안 한10분동안 가만히 있네요 동영상속에서는 빠르던데 어떻게 하죠??

  14. 아폰2333444 2012.05.13 18:12  댓글주소  수정/삭제  댓글쓰기

    아쉽게도 아이폰4는 안되는군요.
    쏘리라고 나오네요. 4S만 된다고 나오는군요.

    • BlogIcon T.B 2012.05.13 18:34 신고  댓글주소  수정/삭제

      SHSH백업 되어 있으면 아무 상관없습니다. A5X(이건 있을리가 만무하고)는 물론 A5이하기기 전기종 모두 다운그레이드 지원합니다. A4이하기기는 redsn0w 0.9.11b1 이전부터 지원됐구요~

  15. octavia 2012.05.13 21:07  댓글주소  수정/삭제  댓글쓰기

    으앜 ㅋㅋㅋㅋㅋㅋㅋㅋ ㅠㅠㅠㅠㅠㅠ ㅋㅋㅋㅋㅋㅋㅋ

    iBSS 업로딩에서 더이상 움직이질 않습니다 으엌ㅋㅋㅋㅋ

    처음에 DFU 안하고 했다가 리커버리만 떴었는데

    겨우 DFU를 만들어서 레드스노우에 연결은 했더니 여기서 진행이 안되네요 ㅋㅋㅋㅋㅋ ㅜㅜㅜㅜㅜ

    전에 TB님이 shsh 설명 하신 포스팅을 보고 5.0.1을 저장했었는데

    원래 이 과정에서 오래 걸리나요 ;;;???

    • BlogIcon T.B 2012.05.13 22:24 신고  댓글주소  수정/삭제

      tinyumbrella로 로컬백업 해두셨다면 확실히 되야지 정상이에요. 계속 멈추면 전부 종료하고 다시 해보세요~

  16. octavia 2012.05.13 21:59  댓글주소  수정/삭제  댓글쓰기

    Blobs 선택에서 로컬 선택으로 shsh 파일 선택시 ipsw와 맞지 않다고 나오네요 ㅠㅠ;;;

    혹시 제 5.0.1 이 9A406 이었던 걸까요 ;;?

    이 경우엔 이미 DFU로 진입했었는데 그럼 그냥 5.1.1로 가야하나요 ;;;;;???

    • BlogIcon T.B 2012.05.13 22:23 신고  댓글주소  수정/삭제

      헐 -0- 9A405인지 9A406인지 부터 확인하셨어야죠. 5.1.1 가지 마세요. 일단 펌웨어 둘다 해보시고 정 안되면 5.1.1로 가세요. 어차피 SHSH 로컬 백업이 있다면 혹시 현재 겪고 있는 증상이 버그라면 redsn0w 버전업 후 다시 다운그레이드 할 수도 있습니다^^"

    • octavia 2012.05.13 22:35  댓글주소  수정/삭제

      다운그레이드 성공했습니다!

      놋북에서 하다가 데탑에서 하니까 뙇!하고 되는군요

      근데 설마했던 일이 일어났습니다 ;;;

      5.1에서 백업을 했던게 당연하게도 5.0.1로 왔더니

      이전 버전이 높아서 복원이 안된다고 나오네요 으어 ;;;;;

    • BlogIcon T.B 2012.05.13 22:37 신고  댓글주소  수정/삭제

      오 잘되셨네요 ㅎㅎ 5.1에서 백업을 했던게 5.0.1로 가서 안되는게 아니라 해당 어플이 5.1 이상을 지원할겁니다ㅋ (iphoto, imovie 등)

    • octavia 2012.05.13 23:26  댓글주소  수정/삭제

      으엌ㅋㅋㅋ 어플들 때문 이었군요 ㅠㅠ;

      연락처들은 카카오톸으로 가져왔지만

      나머지 도큐멘트들은 으읔ㅋㅋㅋ ㅠㅠㅠㅠ

      지금 다시 5.0.1 최적화 부분을 보면서 이것저것 설치 중입니다! 언제나 감사합니다 으히히

    • BlogIcon T.B 2012.05.14 15:38 신고  댓글주소  수정/삭제

      최적화 5.0.1-5.1로 업데이트 됐습니다. 참고하시구요^^"

  17. 김애교 2012.05.13 23:46  댓글주소  수정/삭제  댓글쓰기

    지금 이거 보면서 수십번하구있는데요ㅠ
    제가 분실하고 최근에 다시 받은뒤에 집컴터에서 받긴했는데요;;
    원래는 회사에서만 아이튠즈를 사용했었어요
    근대 백업같은걸 해놧는지..
    그냥 동기화만 해놧엇는지 기억이 안나네요;;
    아 이건 아니구..
    지금 하고있었는데
    Remote 누르니깐

    couldn't find 5.0.1(9A406) blobs for this device on the Cydia server. Please select "Local" if you have them saved locally.

    라고 뜨는데 이게 왜뜨는걸까요ㅠㅠㅠ

  18. BlogIcon 씅크씨 2012.05.15 17:19 신고  댓글주소  수정/삭제  댓글쓰기

    b2가 Win7 64Bit에서 좀 문제가 있는듯해서, (윗 댓글들처럼 일정 부분에서 안넘어가는...)
    Win7 32Bit에서 해보니 잘 돌아가더군요.

    그런데 xbackup으로 복구하다 백업데이터에 있던 corona가 재설치되는 바람에 무한리스프링 ㅠㅜ

    0.9.11b4가 새로 나온걸 알고 받아서 다시 깔끔한 재탈옥. b4는 Win7 64Bit에서도 잘돌아갑니다^^


    이번 Redsnow 0.9.11은 탈옥유저들에게 나름 혁명적이네요.
    iTunes로 펌웨어 업데이트하다 만나는 골치아픈 오류들 (3194...1602... 등등)에서 마침내 해방된 기분이랄까요?
    iReb이나 FixRecovery등의 기능을 한곳에 모아놓으니 넘 좋네요.

    • BlogIcon T.B 2012.05.16 10:28 신고  댓글주소  수정/삭제

      오 씅크님 오랜만이네요 ㅋ 제가 b1/b2까지는 직접 윈7 64bit에서 했구요. 크게 문제는 없었습니다. b4가 잘된다니 다행이네요. 그나저나 엄청 고생하셨군요 -_- 생각만 해도 아찔 ㅎㅎ

  19. 헤이민규 2012.05.19 14:50  댓글주소  수정/삭제  댓글쓰기

    이글을 본 뒤 순조롭게 다운그레이드 완료했습니다. 감사합니다.

    5.0.1로의 다운그레이드 뒤에 5.1.1 이 아닌 5.1로의 업그레이드는 가능한가요?

    3194 오류로 못하고있네요. 아이폰4s 배터리문제가 5.1에서는 조금 약간 개선되어서 5.1로 사용하고 싶은데 방법이 있을지 궁금하네요

    • 헤이민규 2012.05.19 15:20  댓글주소  수정/삭제

      아, 5.1 shsh 백업을 해두지 않았더니 결국 땅을치고 후회하게 되나보네요.

      그래도 꾸준히 이 블로그에 들리며 5.0.1 백업을 해둔덕에 다운그레이드에 성공할수있었습니다.

    • BlogIcon T.B 2012.05.19 21:51 신고  댓글주소  수정/삭제

      iOS 5.1.1 이 배포된 시점 부터, 예를 들자면 iOS 5.0 이라고 할 지라도 5.0.1 / 5.1 모두 불가에요. 3194뜨는게 정상입니다. 5.1로 펌업 하고 싶다면, 5.1 SHSH 백업이 있어야 하구요~

    • BlogIcon T.B 2012.05.19 21:51 신고  댓글주소  수정/삭제

      앗! 자문자답 하셨군요 ㅋ

  20. 헤이민규 2012.05.19 22:59  댓글주소  수정/삭제  댓글쓰기

    네, ㅋ 곰곰히 생각해보니 제가 뻔한 질문을 드렸더라구요. ㅋ

    암튼 넘 감사합니다.

    • BlogIcon T.B 2012.05.19 23:09 신고  댓글주소  수정/삭제

      아닙니다. 관리자 페이지에서 순서대로 댓글을 달다보니 이렇게 됐네요 ㅎㅎ 편안한 밤 되시고 햄볶는 주말되시구요 ㅋ

  21. Min 2012.05.20 19:30  댓글주소  수정/삭제  댓글쓰기

    정말 저에게 유용한 정보가 됐어요.
    아이폰4 5.1 반탈 유저인데 너무 무거운 듯 하여 ios4로 돌아가려 합니다 ㅠㅠ

    가벼우면서 밧데리도 오래가고 어플 호환성까지 괜찮은
    가장 괜찮다고 생각하시는 ios4 버전대가 몇 인가요?

    4.2.1과 4.3.3 고민중인데... 4.2.1은 너무 구버전이라 지원 안되는 어플들이 있을까 걱정됩니다

    조언 부탁드려요!

    p.s 테마나 트윅 등등 다 설치하고 sbsetting 기준으로 가용램 230(모든 어플 종료) 정도 나오는데 정상인가요?
    어플 한 2개만 켜도 100대로 떨어지던데...

    • BlogIcon T.B 2012.05.20 21:33 신고  댓글주소  수정/삭제

      4.x로 가면 일단 어플 호환성 때문에 상당히 불편하실거에요. 기본적으로 5.x 이상을 요구하는 어플, 5.1 이상을 요구하는 어플이 부지기수죠. 제가 아이폰4S와 아이폰4가 있는데 아이폰5 5.1 semi-tethered(redsn0w) 썩 괜찮던데요^^"